function listaCobros(n){

$("#listaCobros").html("<center><img src='img/load.gif' width='200'></center>");
 $.get("lista_cobros.php?n="+n+"&usuario="+usuario,function(data,tx){
     if(tx=="success"){
         if(data=="[]"){
            $("#listaCobros").html("<font color='red'>No hay datos que mostrar</font>");
         }
         data = JSON.parse(data);
           //$("#listaCobros").html(data.tabla);
         //$("#lbCantidadCobros").html(data.cantidad_cobros);
		 /// $("#lbTotalCobros").html(numeral(data.total).format('0,0.00'));
		  listaRecibos("");
     }
 });
}
 
 function listaRecibos(n){

$("#listaCobros").html("<center><img src='img/load.gif' width='200'></center>");
 $.get("lista_recibos.php?n="+n+"&usuario="+usuario,function(data,tx){
     if(tx=="success"){
         if(data=="[]"){
            $("#listaCobros").html("<font color='red'>No hay datos que mostrar</font>");
         }
         data = JSON.parse(data);
           $("#listaCobros").html(data.tabla);
        $("#lbCantidadCobros").html(data.cantidad_cobros);
	$("#lbTotalCobros").html(numeral(data.total).format('0,0.00'));
     }
 });
}

 function get_cobro(id){
	 
	
    open2("#pagar");
    $("#datos-prestamo").html("<center><img src='img/load.gif' width='200'></center>");
    $.get("get_cobro.php?id="+id,function(data,tx){
        if(tx=="success"){
           $("#datos-cobros").html(data);
		   
        } 
    });
 }
